/** page_editor_view_new/website_data/330384/889154/42531284/52/34753638/46e44b05c91a43acac6e211b6c829d3d/page_editor.css **/
#ioetvq7924{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioe80ixjyk{position:relative;padding-right:0px;padding-left:0px;}#io6zmcsq8t{position:relative;}#iotkcs3tpwi{position:relative;padding:25px;}#io97px0vlr{width:100%;margin-top:10px;margin-bottom:10px;}#io30w1bbne{width:100%;margin-top:10px;margin-bottom:10px;}#io2o3ktceu{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iod29dmt1z{postion:relative;}#ioxlpt5zuy{color:rgba(230, 33, 41, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#io4plam27n{z-index:auto;overflow:unset;}#ion6de9q1l{position:relative;z-index:auto;background-image: linear-gradient(rgba(230, 33, 41, 1), rgba(230, 33, 41, 1)), url();;border-radius:20px;}#ioxql58unc{position:relative;height:30px;width:100%;}#ioyo2f9bzk{position:relative;height:30px;width:100%;}#ioxlpt5zuy:hover{background:rgba(255, 255, 255, 1);}#ioteh3fhye{z-index:auto;overflow:unset;}#io19jse37m{position:relative;z-index:auto;}#ioszgd3spf{z-index:auto;overflow:unset;}#ioqiirwhmm{position:relative;z-index:auto;}#ioqmkskj7q{position:relative;z-index:auto;}#iotzjekzs3{position:relative;z-index:auto;}@media (max-width: 1024px){#ioetvq7924{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioetvq7924{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioyo2f9bzk{height:10px;}#ioxql58unc{height:10px;}} /* 自定义样式start */#ioe80ixjyk {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioe80ixjyk {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioe80ixjyk {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */